uuid: 5e193080-bd20-4089-8e33-c9d9077fe2d1
langcode: en
status: true
dependencies:
  module:
    - config_actions
id: config_sync.module.config_actions
snapshotSet: config_sync
extensionType: module
extensionName: config_actions
items: {  }
